
body
{
  margin: 0px;
  padding: 0px;
  font-family: Helvetica,Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  background-color: #FFFFFF;
  white-space: nowrap;
}

#labels
{
  width: 800px;
  text-align: center;
}

#labels td
{
  border: 1px solid #888888;
  width: 400px;
  height: 180px;
  vertical-align: middle;
  text-align: center;
}

#labels td pre
{
  font-family: Helvetica,Arial, Helvetica, sans-serif;
  text-align: left;
  font-size: 14px;
  font-weight: bold;
}

/*
#receiver
{
  position: absolute;
  left: 300px;
  top: 450px;
  text-align: left;
}
*/
